/**
* If using a CSS pre-processor, tell it to overwrite this file. If not, place
* your custom CSS modifications here.
*/
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOiCnqEu92Fr1Mu51QrIzc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TjARc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1Mu52xP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51S7ABc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TzBhc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TLBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1MmgWxP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5vAw.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Me5Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9vAw.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlvAw.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmYUtvAw.ttf) format('truetype');
}
body {
  font-family: 'Roboto', sans-serif !important;
}
.fullhd {
  min-height: 100vh;
}
.btn {
  transition: 0.2s;
}
.ali-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.container {
  width: auto !important;
}
.shap {
  backdrop-filter: brightness(0.5);
}
.shap h2.block-title {
  font-size: 62px;
  font-weight: 700;
  line-height: 1.25;
}
.shap__text {
  margin-bottom: 40px;
}
.shap__text h3 {
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 600;
}
.shap__text p {
  margin-bottom: 30px;
  font-size: 28px;
  font-weight: 300;
}
.shap__bottom {
  padding-top: 20px;
  font-weight: 300;
}
.shap__bottom a {
  color: white;
  text-decoration: underline;
}
.shap__bottom a:hover {
  color: #f7941e;
}
.shap .block {
  width: 100%;
  max-width: 1400px;
  padding-left: 5%;
  padding-right: 5%;
  margin: auto;
}
.shap form#contact-message-obratnyy-zvonok-form {
  display: flex;
  align-items: center;
  justify-content: center;
}
.shap form#contact-message-obratnyy-zvonok-form .btn {
  font-size: 18px;
  border-radius: 30px;
  background-color: #f7941e;
  border-color: #f7941e;
  padding: 10px 40px;
  text-transform: uppercase;
  font-weight: 100;
  margin: 10px;
  position: relative;
  overflow: hidden;
}
.shap form#contact-message-obratnyy-zvonok-form .btn:hover {
  box-shadow: 0 0 30px -5px #000;
  background-color: #f38809;
  border-color: #f38809;
}
.shap form#contact-message-obratnyy-zvonok-form .btn::before {
  content: '';
  width: 30px;
  height: 90px;
  position: absolute;
  left: 0;
  top: -10px;
  background-color: rgba(255, 255, 255, 0.3);
  animation: btns 3s infinite linear;
  transform: rotate(30deg);
}
.shap form#contact-message-obratnyy-zvonok-form label.control-label.js-form-required.form-required {
  display: none;
}
.shap form#contact-message-obratnyy-zvonok-form input {
  height: 48px;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0px;
  color: white;
}
.tabs.full .field--name-field-images .field--item {
  margin-bottom: 20px;
}
.tabs.teaser {
  position: relative;
  margin-bottom: 40px;
}
.tabs.teaser .abso-link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.tabs.teaser .fimages {
  position: relative;
  width: 100%;
  height: 300px;
}
.tabs.teaser .fimages__top,
.tabs.teaser .fimages__bottom {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.2s;
}
.tabs.teaser .fimages__top img,
.tabs.teaser .fimages__bottom img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.tabs.teaser .fimages__top {
  z-index: 1;
}
.tabs.teaser:hover .fimages__top {
  opacity: 0;
}
form#contact-message-obratnyy-zvonok-2-form {
  margin-top: 40px;
  margin-bottom: 30px;
}
form#contact-message-obratnyy-zvonok-2-form .btn {
  font-size: 18px;
  border-radius: 30px;
  background-color: #f7941e;
  border-color: #f7941e;
  padding: 10px 40px;
  text-transform: uppercase;
  font-weight: 100;
  margin: 10px;
  position: relative;
  overflow: hidden;
}
form#contact-message-obratnyy-zvonok-2-form .btn:hover {
  box-shadow: 0 0 30px -5px #333;
  background-color: #f38809;
  border-color: #f38809;
}
form#contact-message-obratnyy-zvonok-2-form .btn::before {
  content: '';
  width: 30px;
  height: 90px;
  position: absolute;
  left: 0;
  top: -10px;
  background-color: rgba(255, 255, 255, 0.3);
  animation: btns 3s infinite linear;
  transform: rotate(30deg);
}
form#contact-message-obratnyy-zvonok-2-form label.control-label.js-form-required.form-required {
  display: none;
}
form#contact-message-obratnyy-zvonok-2-form input {
  height: 48px;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0px;
  color: white;
  width: 100%;
  max-width: 600px;
  margin-bottom: 25px;
}
.orange.row {
  max-width: 950px;
  padding: 5%;
  border: 10px solid #f7941e;
  margin: auto;
  text-align: center;
  box-shadow: 0 0 40px -10px #333;
  margin-bottom: 50px;
}
.orange.row p {
  font-size: 20px;
  font-weight: 300;
}
.orange.row .shap__bottom p {
  font-size: 14px;
}
.orange.row .shap__bottom p a {
  color: #000;
}
.orange.row form#contact-message-obratnyy-zvonok-2-form input {
  color: #000;
}
.row__materials {
  text-align: center;
  max-width: 900px;
  margin: auto;
}
.field--name-field-tabs .tabs.teaser .fimages {
  height: 200px;
}
.link-to-node {
  margin-top: 15px;
}
.link-to-node .btn {
  padding: 10px 30px;
  border-color: #000;
}
.views-bootstrap-tabs .nav-tabs {
  margin-bottom: 30px;
}
.views-bootstrap-tabs .nav-tabs li {
  font-weight: 300;
}
.views-bootstrap-tabs .nav-tabs li a {
  color: #000;
  border: none;
  border-bottom: 4px solid rgba(0, 0, 0, 0.3);
  transition: 0.2s;
}
.views-bootstrap-tabs .nav-tabs li a:hover {
  border: none;
  border-bottom: 4px solid #000;
  background-color: white;
}
.views-bootstrap-tabs .nav-tabs li.active,
.views-bootstrap-tabs .nav-tabs li:active {
  font-weight: 900;
}
.views-bootstrap-tabs .nav-tabs li.active a,
.views-bootstrap-tabs .nav-tabs li:active a {
  border: none;
  border-bottom: 4px solid #000;
}
.views-bootstrap-tabs .nav-tabs li.active a:hover,
.views-bootstrap-tabs .nav-tabs li:active a:hover {
  border: none;
  border-bottom: 4px solid #000;
}
.block-views {
  padding: 5%;
  width: 100%;
  max-width: 1600px;
  margin: auto;
}
.block-views h2.block-title {
  font-size: 40px;
  text-align: center;
  font-weight: 900;
}
.utp {
  max-width: 1300px;
  margin: auto;
}
.utp .block {
  padding: 20px;
  font-size: 20px;
  font-weight: 900;
  text-align: center;
}
.utp img {
  width: 90px;
  margin: auto;
}
.secondform .block-title {
  font-size: 62px;
  font-weight: 900;
  margin-bottom: 30px;
}
.secondform p {
  font-size: 24px;
  max-width: 900px;
  margin: auto;
  margin-bottom: 20px;
}
.secondform a {
  font-size: 18px;
  border-radius: 30px;
  background-color: #f7941e;
  border-color: #f7941e;
  padding: 15px 40px;
  text-transform: uppercase;
  font-weight: 100;
  margin: 10px;
  position: relative;
  overflow: hidden;
  color: white;
  display: inline-block;
  margin-top: 40px;
}
.secondform a:hover {
  box-shadow: 0 0 30px -5px #333;
  background-color: #f38809;
  border-color: #f38809;
  text-decoration: none;
}
.secondform a::before {
  content: '';
  width: 30px;
  height: 90px;
  position: absolute;
  left: 0;
  top: -10px;
  background-color: rgba(255, 255, 255, 0.3);
  animation: btns 3s infinite linear;
  transform: rotate(30deg);
}
.thirdform {
  backdrop-filter: brightness(0.5);
}
.thirdform .block-title {
  font-size: 62px;
  font-weight: 900;
  max-width: 900px;
  margin: auto;
  margin-bottom: 30px;
}
.thirdform p {
  font-size: 24px;
  max-width: 900px;
  margin: auto;
  margin-bottom: 20px;
  font-weight: 300;
}
.thirdform .shap__bottom p {
  font-size: 12px;
}
.portfolio.teaser {
  position: relative;
}
.portfolio.teaser .abso-link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.portfolio.teaser .field--name-body {
  font-size: 16px;
  font-weight: 300;
}
.portfolio.teaser .field--name-body h3 {
  margin-bottom: 30px;
}
.portfolio.teaser .imagefield_slideshow-wrapper {
  padding: 0;
  border: none;
}
.portfolio.teaser .imagefield_slideshow-wrapper .cycle-slideshow {
  width: 100%;
  max-height: 450px;
}
.portfolio.teaser .imagefield_slideshow-wrapper .cycle-slideshow img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
form#contact-message-obratnyy-zvonok-3-form,
form#contact-message-obratnyy-zvonok-3-form--2 {
  display: flex;
  align-items: center;
  justify-content: center;
}
form#contact-message-obratnyy-zvonok-3-form .btn,
form#contact-message-obratnyy-zvonok-3-form--2 .btn {
  font-size: 18px;
  border-radius: 30px;
  background-color: #f7941e;
  border-color: #f7941e;
  padding: 10px 40px;
  text-transform: uppercase;
  font-weight: 100;
  margin: 10px;
  position: relative;
  overflow: hidden;
}
form#contact-message-obratnyy-zvonok-3-form .btn:hover,
form#contact-message-obratnyy-zvonok-3-form--2 .btn:hover {
  box-shadow: 0 0 30px -5px #000;
  background-color: #f38809;
  border-color: #f38809;
}
form#contact-message-obratnyy-zvonok-3-form .btn::before,
form#contact-message-obratnyy-zvonok-3-form--2 .btn::before {
  content: '';
  width: 30px;
  height: 90px;
  position: absolute;
  left: 0;
  top: -10px;
  background-color: rgba(255, 255, 255, 0.3);
  animation: btns 3s infinite linear;
  transform: rotate(30deg);
}
form#contact-message-obratnyy-zvonok-3-form label.control-label.js-form-required.form-required,
form#contact-message-obratnyy-zvonok-3-form--2 label.control-label.js-form-required.form-required {
  display: none;
}
form#contact-message-obratnyy-zvonok-3-form input,
form#contact-message-obratnyy-zvonok-3-form--2 input {
  height: 48px;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0px;
  color: white;
}
.how-we-work {
  font-size: 24px;
  font-weight: 300;
}
.how-we-work .block-title {
  text-align: center;
  font-size: 36px;
  font-weight: 900;
}
.how-we-work .block {
  width: 100%;
  max-width: 900px;
  padding: 5%;
  margin: 50px auto;
  padding-bottom: 0;
  margin-bottom: 0;
}
.how-we-work li {
  padding-left: 30px;
  padding-bottom: 40px;
  position: relative;
}
.how-we-work li::before {
  content: '';
  width: 52px;
  height: 52px;
  border: 2px solid #000;
  border-radius: 50px;
  position: absolute;
  top: -9px;
  left: -42px;
  background: white;
  z-index: -1;
}
.how-we-work li::after {
  content: '';
  width: 2px;
  height: calc(100% - 52px);
  position: absolute;
  top: 43px;
  left: -17px;
  background-color: #000;
}
.how-we-work li strong {
  display: block;
}
.how-we-work li:nth-child(7)::after {
  display: none;
}
.block-views-blocksteps-block-1 .block-title {
  margin-bottom: 30px;
}
.block-views-blocksteps-block-1 .col-steps {
  margin-bottom: 30px;
}
.block-views-blocksteps-block-1 .col-steps .views-field-field-imageterm {
  margin-bottom: 10px;
}
.block-views-blocksteps-block-2 {
  margin-bottom: 50px;
}
.block-views-blocksteps-block-2 .block-title {
  margin-bottom: 30px;
}
.block-views-blocksteps-block-2 .col-why {
  text-align: center;
  margin-bottom: 40px;
  font-size: 18px;
  font-weight: 300;
}
.block-views-blocksteps-block-2 .col-why .views-field.views-field-name {
  font-size: 24px;
  font-weight: 900;
  margin-bottom: 20px;
}
.block-views-blocksteps-block-2 .col-why img {
  display: inline-block;
  margin-top: 20px;
}
.region.region-content {
  overflow-x: hidden;
}
.garanty {
  backdrop-filter: brightness(0.5);
  text-align: center;
}
.garanty .block-title {
  font-size: 62px;
  font-weight: 900;
  margin-bottom: 30px;
}
.garanty h4 {
  font-size: 24px;
  max-width: 900px;
  margin: auto;
  margin-bottom: 20px;
  font-weight: 300;
}
.garanty .block {
  width: 100%;
  max-width: 420px;
  display: inline-block;
  vertical-align: top;
  padding: 15px;
}
.garanty .block:nth-child(1) {
  width: 100%;
  max-width: 100%;
  display: block;
  margin-bottom: 30px;
}
.garanty .block p {
  font-size: 22px;
  font-weight: 300;
}
.row__reviews {
  padding-top: 70px;
}
.row__reviews .block-title {
  font-size: 52px;
  margin-bottom: 50px;
  font-weight: 900;
}
.reviews {
  max-width: 1300px;
  margin: auto;
  text-align: center;
  margin-bottom: 50px;
}
.reviews ._none.block {
  margin-top: 50px;
  background-color: rgba(0, 0, 0, 0.03);
  padding: 7.5%;
  padding-top: 0;
}
.reviews ._none.block strong {
  font-size: 16px;
}
.reviews ._none.block em {
  font-size: 20px;
  font-weight: 300;
}
.reviews ._none.block img {
  border-radius: 20px;
  margin-top: -40px;
  margin-bottom: 10px;
}
.contacts {
  text-align: center;
  padding: 5%;
  font-weight: 300;
}
.contacts .block-title {
  font-size: 62px;
  font-weight: 900;
}
.contacts ._none.block:nth-child(2),
.contacts ._none.block:nth-child(3),
.contacts ._none.block:nth-child(4) {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 300px;
  font-size: 22px;
}
.contacts ._none.block:nth-child(2) img,
.contacts ._none.block:nth-child(3) img,
.contacts ._none.block:nth-child(4) img {
  height: 150px;
  width: auto;
}
.contacts ._none.block:nth-child(5) {
  max-width: 600px;
  margin: 50px auto;
  margin-top: 80px;
  font-size: 22px;
}
.contacts ._none.block:nth-child(5) strong {
  white-space: nowrap;
}
.block-field-blocknodeportfoliofield-images .field--item {
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
  margin-bottom: 5px;
}
.block-field-blocknodeportfoliofield-images .field--item img {
  width: 50px;
}
.modal-dialog {
  width: 80%;
  max-width: 900px;
}
div#drupal-modal--body {
  overflow-x: hidden !important;
  overflow-y: auto !important;
}
.page-node-type-page .container {
  max-width: 900px;
  margin: auto;
  font-size: 18px;
  font-weight: 300;
  padding-bottom: 90px;
}
footer.row {
  margin-left: 0;
  margin-right: 0;
  text-align: center;
  padding-bottom: 20px;
  font-size: 12px;
}
.page-node-type-tabs h1.page-header,
.page-node-type-tabs .region.region-header {
  padding: 15px;
}
.page-node-type-tabs .container {
  max-width: 1200px;
  margin: auto;
}
.navy {
  position: fixed;
  top: 0;
  left: 15px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  z-index: 100;
}
.navy .col-12 {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1600px;
  margin: auto;
  align-items: center;
}
.navy a {
  color: white;
  transition: 0.2s;
}
.navy a strong {
  font-size: 20px;
  display: block;
  margin-bottom: -12px;
}
.navy img {
  padding: 5px;
}
.navy .nav {
  text-align: center;
}
.navy .nav li {
  display: inline-block;
  vertical-align: top;
}
.navy .nav li a {
  text-decoration: underline;
  text-transform: uppercase;
}
.navy .nav li a:hover,
.navy .nav li a:focus {
  background-color: rgba(0, 0, 0, 0);
  color: #f7941e;
}
.mform {
  position: fixed;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  z-index: 1002;
  backdrop-filter: blur(5px);
  font-size: 18px;
  font-weight: 300;
  overflow-x: auto;
  padding: 100px 5%;
}
.mform.active .col-12 {
  transform: scale(1.1);
}
.mform .col-12 {
  width: 100%;
  max-width: 800px;
  border: 10px solid #f7941e;
  background-color: white;
  box-shadow: 0 0 30px -10px #000;
  padding: 5%;
  text-align: center;
  transition: 0.2s;
  margin-top: 2.5%;
  margin-bottom: 2.5%;
}
.mform .col-12 .col-12 {
  box-shadow: none;
  border: none;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.mform ._none.block {
  position: relative;
  z-index: 1;
}
.mform .mform__close {
  position: absolute !important;
  z-index: 0 !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-align: right;
}
.mform .mform__close .field--name-body {
  display: inline-block;
  margin-top: 10px;
  margin-right: 10px;
  padding: 3px 10px;
  background-color: #f44336;
  color: white;
  font-weight: 900;
  border-radius: 4px;
}
.mform .mform__close .field--name-body:hover {
  background-color: #ea1c0d;
}
.mform .shap__bottom {
  font-size: 12px;
}
.mform .shap__bottom a {
  color: #f7941e;
}
.mform.active {
  left: 0;
}
.mform form#contact-message-obratnyy-zvonok-form--2 {
  margin-top: 40px;
  margin-bottom: 30px;
}
.mform form#contact-message-obratnyy-zvonok-form--2 .btn {
  font-size: 18px;
  border-radius: 30px;
  background-color: #f7941e;
  border-color: #f7941e;
  padding: 10px 40px;
  text-transform: uppercase;
  font-weight: 100;
  margin: 10px;
  position: relative;
  overflow: hidden;
}
.mform form#contact-message-obratnyy-zvonok-form--2 .btn:hover {
  box-shadow: 0 0 30px -5px #333;
  background-color: #f38809;
  border-color: #f38809;
}
.mform form#contact-message-obratnyy-zvonok-form--2 .btn::before {
  content: '';
  width: 30px;
  height: 90px;
  position: absolute;
  left: 0;
  top: -10px;
  background-color: rgba(255, 255, 255, 0.3);
  animation: btns 3s infinite linear;
  transform: rotate(30deg);
}
.mform form#contact-message-obratnyy-zvonok-form--2 label.control-label.js-form-required.form-required {
  display: none;
}
.mform form#contact-message-obratnyy-zvonok-form--2 input {
  height: 48px;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0px;
  color: #000;
  width: 100%;
  max-width: 600px;
  margin-bottom: 25px;
}
@media (max-width: 767px) {
  .mform {
    display: block;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .mform .col-12 {
    padding-top: 60px;
  }
  .mform .col-12 .col-12 {
    padding-top: 0;
  }
  .shap h2.block-title {
    font-size: 32px;
  }
  .shap form#contact-message-obratnyy-zvonok-form {
    display: block;
  }
  .shap__text h3 {
    font-size: 24px;
  }
  .shap__text p {
    font-size: 20px;
  }
  .secondform .block-title {
    font-size: 32px;
  }
  .secondform p {
    font-size: 20px;
  }
  .thirdform .block-title {
    font-size: 32px;
  }
  form#contact-message-obratnyy-zvonok-3-form,
  form#contact-message-obratnyy-zvonok-3-form--2 {
    display: block;
  }
  .thirdform p {
    font-size: 18px;
  }
  .thirdform {
    padding: 5%;
  }
  .block-views-blocksteps-block-2 .col-why .views-field.views-field-name {
    font-size: 18px;
  }
  .block-views-blocksteps-block-2 .col-why {
    font-size: 16px;
  }
  .garanty .block-title {
    font-size: 32px;
  }
  .reviews ._none.block {
    margin-bottom: 30px;
  }
  .navbar-nav {
    margin: auto;
  }
  .shap {
    padding: 2.5%;
    padding-top: 60px;
  }
  .contacts .block-title {
    font-size: 32px;
  }
  .contacts ._none.block:nth-child(5) {
    font-size: 18px;
  }
  .modal-dialog {
    width: 94%;
  }
  .navy {
    background-color: #000;
    padding-right: 50px;
  }
  .navy .col-12 {
    height: 50px;
  }
  .navy img {
    max-width: 100px;
  }
  .navy a strong {
    font-size: 14px;
  }
  .navy.active .nav {
    left: 0;
  }
  .navy .nav {
    position: absolute;
    width: 100%;
    background-color: #000;
    top: 50px;
    left: -100%;
    height: calc(100vh - 50px);
    padding: 50px;
    transition: 0.2s;
  }
  .navy .nav li {
    width: 100%;
  }
  section#top {
    position: fixed;
    top: 5px;
    right: 5px;
    width: 40px;
    height: 40px;
    z-index: 1001;
    cursor: pointer;
    background-image: url(../images/menu.svg);
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.2s;
  }
}
@media (min-width: 768px) {
  body {
    margin-top: 0;
  }
}
@keyframes btns {
  0% {
    left: -50px;
  }
  20% {
    left: calc(100% + 50px);
  }
  100% {
    left: calc(100% + 50px);
  }
}
